/* Foreground color definition */

 body { color : #000000; }

a,  .bblink a, .user_thumb_infobox a  { color: #447AC9; }

a:hover, .bblink a:hover, .user_thumb_infobox a:hover { color : #0397FF; }

;.button, .comment_button, .admin_menu_thumb, .admin_menu_thumb a, .admin_menu_thumb a:hover, .admin_menu, .admin_menu a, .admin_menu a:hover { color : #FFFFFF; }

;.footer, .footer a, .footer a:hover { color : #999999; }


/* Background colors definition */

body { background-color: #000000; }

/* Fonts definition */

body { font-family: Arial, Helvetica, sans-serif; }

table {font-size: 12px}

body {font-size: 12px; margin: 0px}

h1 {font-weight: normal; font-size: x-large; font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif; text-decoration: none; color: #FFC956; margin: 0px; text-align: center}

h2 {font-family: Arial, Helvetica, sans-serif; font-size: large; margin: 0px; color: purple}

h3 {font-weight: normal; font-family: "Trebuchet MS", Verdana, Geneva, Arial, sans-serif; font-size: medium; color: purple; margin: 0px}

p {font-size: 100%}
p.bold {color: #FFC956; font: bold}

ul {margin-left: 5px; padding: 0px}

li {margin-left: 10px; margin-top: 4px; margin-bottom: 4px; padding: 0px; list-style-position: outside; list-style-type: disc}

.top_menu_bttn a {text-decoration: none; position: relative; display: block; padding-left: 5px; padding-right: 5px; font-size: 12px; color: #FFFFFF}

.top_menu_bttn a:hover {text-decoration: underline; margin-top: 2px; color: #FFFFFF}


a {text-decoration: none}

a:hover {text-decoration: underline; color: lime}

.footer {font-size: 9px}

.footer a {text-decoration: none}

.footer a:hover {text-decoration: underline}

.topmenu a {text-decoration: underline}

.topmenu a:hover {text-decoration: underline}

